print/apsfilter port

Keith Davis shadowcrest at comcast.net
Sun Feb 29 13:49:58 PST 2004


last ports cvs update: Sat 02/28/03
port: print/apsfilter
result of build: FAIL
report:
===>  Building for ORBit2-2.8.3_1
cd . && /bin/sh ./config.status Makefile
config.status: creating Makefile
cd . && /bin/sh ./config.status Makefile
config.status: creating Makefile
cd . && autoheader
aclocal.m4:107: error: Autoconf version 2.54 or higher is required
aclocal.m4:107: the top level
autoheader: autom4te failed with exit status: 1
 at /usr/local/bin/autoheader line 163
gmake: *** [config.h.in] Error 1
*** Error code 2

Stop in /usr/ports/devel/ORBit2.
*** Error code 1

Stop in /usr/ports/accessibility/at-spi.
*** Error code 1

Stop in /usr/ports/accessibility.
*** Error code 1

Stop in /usr/ports.
*** Error code 1

Stop in /usr/ports/print/apsfilter.
*** Error code 1

Stop in /usr/ports/print/apsfilter.

Also, automake version in ports is 2.53, not 2.54. Would appreciate some 
help in this matter. Thank you,
Keith


More information about the freebsd-ports mailing list